html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background-color:#000;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
nav {
	position:fixed;
	width: 100%;
		z-index: 3;
}
nav ul {
	width: 100%;
	text-align:center;

	
	}
nav ul li{
	display:inline-block;
	width: 100px;
	background-color: #000;
	text-align:center;
	border: 1px solid #666;
	margin: 1px;
	cursor: pointer;
	}

nav ul li:hover{
	}
nav ul li a{
		
	font-family: Helvetica, Arial, sans-serif;
	color: #FFF;
	text-decoration:none;
	font-size: 0.8em;
	padding-top: 10px;
	padding-bottom: 10px;
	display:block;
	text-transform:uppercase;

	
	
	}
	
header {
	width: 100%;
	height:auto;}
#sync1 {
	height: auto;
}
#sync1 .item { 
	height: 90%;
	overflow:hidden;

}
#sync1 .item img{
	width: 100%;
	border-bottom:solid #333333 1px;
}
#sync2 {
	background: #111;
	border-bottom:solid #333333 1px;

	
	}
#sync2 .item{

	margin-top: 20px;
	margin-left: 2%;
	margin-bottom: 20px;
	border:#999 solid 1px;
	width: 100px;
	cursor:pointer;
}
#sync2 .item img{ 
width: 100px;
}

header {
	z-index: 1;
	
	}
.owl-carousel {
	padding: 0;
	margin: 0;
	}
/*MAIN*/
main {
	width: 100%;
	background-image:url('https://hotel-minerva.hr/minerva-staro/images/sunset.jpg');
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
	}
main section{
	background-color:rgba(0, 0, 0, 0.6); }
#booking {
	width: 325px;
	
	height:auto;
	border-right: #222 1px solid;
	border-bottom:#222 1px solid;
		background: #111;
	
	}
#booking header{
	width: 100%;
	height:117px;
	background:url("/images/inquiry.jpg") no-repeat;
	line-height: 117px;
	
	}
#booking header h2{
	text-align:center;
	font-family: Impact, Charcoal, sans-serif;
	font-size: 3em;
	color: #FFF;
	text-transform:uppercase;
	vertical-align:middle;
	text-shadow: 2px 2px #000000;
	}

#book-form {
	width: 80%;
	margin:auto;
}

#book-form input{
	width: 100%;
	border-radius: 5px;
	border: 1px solid #FC9;
	margin-top: 5px;
	font-size: 1em;
	padding: 5px;
	}
#book-form .g-recaptcha{
	margin:auto;
	width: 164px;
	border-radius: 5px;
	margin-top: 5px;
	}
#book-form input[type=submit]{
	width: 50%;
	display:block;
	margin:auto;
	margin-top: 5px;}
#book-form input:first-of-type{
	margin-top: 15px;}
main #booking, main #texts {
	display: inline-block;
	vertical-align: top;
	}



#texts h1,#texts h2,#texts h3{
	color:#FFF;
	
	text-transform:capitalize;

	}
#texts p { 
	color: #fff;
	margin-top: 5px;
	text-indent: 20px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 1em;
}
#texts p:first-of-type {
		margin-top: 15px;
	} 
#texts h1 {
	font-size: 1.7em;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	}
#texts h2 { 
	font-size: 1.2em;
	font-style:italic;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	}
#texts h3 { 
	font-weight: bold;
	margin-top: 15px;
	

}
#texts {
	width: calc(100% - 400px);
	min-width: 325px;
	padding-bottom: 30px;
	}
#texts article{
	width:90%;
	margin:auto;
	margin-top: 33px;
}
.room-desc {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	color:#FFF;
	list-style:circle;
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 20px;}
.facilities-table {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	color:#FFF;
	margin-top: 15px;}

.facilities-table tr {

		border-bottom: dotted 1px #666;
}
.facilities-table tr td{
	padding-bottom: 10px;
	padding-top: 10px;
	
	}
.facilities-table tr td:first-of-type {
	width: 20%;

	}
footer {
	text-align: center;
	width: 100%;
	color: #555;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	margin-top: 35px;
	margin-bottom: 5px;
	}
footer a{color: #555;}
article a {color: #FFF; text-decoration:none; border-bottom: 1px dotted #fff;}